<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <title>Page Title</title>
</head>
<body>
  <script>
    // Your JavaScript goes here!
    /*console.log("Hello, World!")*/
    let admin, name;
    
    name="John";
    
    admin=name;
    alert(admin);
  
  </script>
</body>
</html>




